/*
 * $History: default.css $
 * 
 * *****************  Version 2  *****************
 * User: Sara         Date: 19/12/07   Time: 16:21
 * Updated in $/comato-v3/Front/wwwhuntsman/corporate2008/css/sub
 * 
 * *****************  Version 1  *****************
 * User: Sara         Date: 19/12/07   Time: 16:07
 * Created in $/comato-v3/Front/wwwhuntsman/corporate2008/css/sub
 * 
 */
 
.intro {
	font-size:11px;
	line-height:14px;	
	font-style:italic;	
}

.introglobal {
	font-size:11px;
	line-height:14px;
	font-style:italic;
	color:#000;
}

.subtitle {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
}

.subtitleglobal {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	color:#000;
}

.subtitle2 {
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}

.subtitle2global {
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	color:#900028;
}

.subtitle3 {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}

.subtitle3global {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#000;
}

.pagetitle {
	display:block;
	margin:10px 0 4px 0;
	padding-top:5px;
	padding-bottom:5px;
	line-height:21px;
	font-weight:300;
	clear:both;
	font-size:13px;
	color:#900028;
	clear:both;
}

.Redtxt {
	display:block;
	margin:10px 0 4px 0;
	padding-top:5px;
	padding-bottom:5px;
	line-height:21px;
	font-weight:300;
	clear:both;
	font-size:13px;
	color:#900028;
	clear:both;
}

/*TEMPORARY STYLES 4 HUNTSMAN*/

.Intro {
	font-size:11px;
	line-height:14px;	
	font-style:italic;	
}

.IntroGlobal {
	font-size:11px;
	line-height:14px;
	font-style:italic;
	color:#036;
}

.Subtitle {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
}

.SubtitleGlobal {
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	color:#000;
}

.Subtitle2 {
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}

.Subtitle2Global {
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	color:#900028;
}

.Subtitle3 {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}

.Subtitle3Global {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#000;
}

/*LEGACY TABLE STYLES*//*UPPERCASE/LOWERCASE NAMING CONVENTION PROBLEM CONSULT ROB*/

/*style1*/

.TableA {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.TableA tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.TableA tr.TableTitleA {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#036;
	text-align:left;
	text-transform:uppercase;
}

.TableA tr.TableHeaderA {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.TableA tr.TableHeaderA td.TableDataA {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.TableA tr.TableDataA {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableA tr.TableDataA td.TableDataA {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionA {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style2*/

.TableB {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.TableB tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.TableB tr.TableTitleB {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#900028;
	text-align:left;
	text-transform:uppercase;
}

.TableB tr.TableHeaderB {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.TableB tr.TableHeaderB td.TableDataB {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.TableB tr.TableDataB {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableB tr.TableDataB td.TableDataB {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionB {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style3*/

.TableC {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.TableC tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.TableC tr.TableTitleC {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#827E7C;
	text-align:left;
	text-transform:uppercase;
}

.TableC tr.TableHeaderC {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.TableC tr.TableHeaderC td.TableDataC {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.TableC tr.TableDataC {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableC tr.TableDataC td.TableDataC {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionC {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style4*/

.TableD {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #900028;
	border-left:1px solid #900028;
	border-bottom:0;
	border-right:0;
}

.TableD tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #900028;
	border-bottom:1px solid #900028;
	border-left:0;
	text-align:left;
}

.TableD tr.TableTitleD {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#fff;
	background:#900028;
	text-align:left;
	text-transform:uppercase;
}

.TableD tr.TableHeaderD, .TableD td.TableHeaderD  {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background:#F1F1F1;
}

.TableD tr.TableHeaderD td.TableDataD {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
}

.TableD tr.TableDataD {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableD tr.TableDataD td.TableDataD {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionD {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style5*/

.TableE {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #021D52;
	border-left:1px solid #021D52;
	border-bottom:0;
	border-right:0;
}

.TableE tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #021D52;
	border-bottom:1px solid #021D52;
	border-left:0;
	text-align:left;
}

.TableE tr.TableTitleE {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#fff;
	background:#021D52;
	text-align:left;
	text-transform:uppercase;
}

.TableE tr.TableHeaderE, .TableE td.TableHeaderE {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background:#F1F1F1;
}

.TableE tr.TableHeaderE td.TableDataE {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
}

.TableE tr.TableDataE {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableE tr.TableDataE td.TableDataE {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionE {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style6*/

.TableF {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.TableF tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.TableF tr.TableTitleF {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#fff;
	background:#A8A4A2;
	text-align:left;
	text-transform:uppercase;
}

.TableF tr.TableHeaderF, .TableF td.TableHeaderF {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background:#F1F1F1;
}

.TableF tr.TableHeaderF td.TableDataF {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
}

.TableF tr.TableDataF {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableF tr.TableDataF td.TableDataF {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionF {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style7*/

.TableG {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.TableG tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.TableG tr.TableTitleG {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#000;
	text-align:left;
	text-transform:uppercase;
}

.TableG tr.TableHeaderG, .TableG td.TableHeaderG {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.TableG tr.TableHeaderG td.TableDataG {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
}

.TableG tr.TableDataG {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.TableG tr.TableDataG td.TableDataG {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionG {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*NEW TABLE STYLES*/

/*style1*/

.Tablea {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.Tablea tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.Tablea tr.TableTitlea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#036;
	text-align:left;
	text-transform:uppercase;
}

.Tablea tr.TableHeadera {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.Tablea tr.TableHeadera td.TableDataa {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.Tablea tr.TableDataa {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.Tablea tr.TableDataa td.TableDataa {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptiona {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style2*/

.Tableb {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.Tableb tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.Tableb tr.TableTitleb {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#900028;
	text-align:left;
	text-transform:uppercase;
}

.Tableb tr.TableHeaderb {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.Tableb tr.TableHeaderb td.TableDatab {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.Tableb tr.TableDatab {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.Tableb tr.TableDatab td.TableDatab {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionb {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}

/*style3*/

.Tablec {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:13px;
	clear:both;
	border-top:1px solid #A8A4A2;
	border-left:1px solid #A8A4A2;
	border-bottom:0;
	border-right:0;
}

.Tablec tr td {
	padding:7px 0 7px 7px;
	border-top:0;
	border-right:1px solid #A8A4A2;
	border-bottom:1px solid #A8A4A2;
	border-left:0;
	text-align:left;
}

.Tablec tr.TableTitlec {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	color:#827E7C;
	text-align:left;
	text-transform:uppercase;
}

.Tablec tr.TableHeaderc {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
}

.Tablec tr.TableHeaderc td.TableDatac {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	font-weight:bold;
}

.Tablec tr.TableDatac {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	line-height:13px;
	background-color:transparent;
}

.Tablec tr.TableDatac td.TableDatac {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px;
	background-color:transparent;
	font-size:10px;
	line-height:12px;
}

.TableCaptionc {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:7px 0 0 0;
	font-size:10px;	
	line-height:12px;
	color:#000;
	clear:both;
}
